<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>userDetail</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/original/common.css">

</head>
<body>

<<!-- header -->
	<header>
		<nav class="navbar navbar-dark sticky-top flex-md-nowrap p-0"
			style="background-color: #17a2b8;">
			<a class="navbar-brand col-sm-3 col-md-2 mr-0">${userInfo.name}</a>
			<ul class="navbar-nav px-3">
				<li class="nav-item text-nowrap"><a class="nav-link" href="Login">ログアウト</a>
				</li>
			</ul>
		</nav>
	</header>
	<!-- /header -->


<div class="userDetail">
	<form method="post" action="#" class="form-horizontal">
		<div class="form-group row">
			<label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
			<div class="col-sm-10">
				<p class="form-control-plaintext">${user.loginId}</p>
			</div>
		</div>

		<div class="form-group row">
			<label for="userName" class="col-sm-2 col-form-label">ユーザ名</label>
			<div class="col-sm-10">
				<p class="form-control-plaintext">${user.name}</p>
			</div>
		</div>

		<div class="form-group row">
			<label for="birthDate" class="col-sm-2 col-form-label">生年月日</label>
			<div class="col-sm-10">
				<p class="form-control-plaintext">${user.birthDate}</p>
			</div>
		</div>

		<div class="form-group row">
			<label for="createDate" class="col-sm-2 col-form-label">新規登録日時</label>
			<div class="col-sm-10">
				<p class="form-control-plaintext">${user.createDate}</p>
			</div>
		</div>

		<div class="form-group row">
			<label for="updateDate" class="col-sm-2 col-form-label">更新日時</label>
			<div class="col-sm-10">
				<p class="form-control-plaintext">${user.updateDate}</p>
			</div>
		</div>



		<div class="col-xs-4">
			<a href="UserListServlet" class="text-info">戻る</a>
		</div>

	</form>
</div>

</body>
</html>